Why am I seeing a 'locked project' error message when opening my presets?


Since they were built before CC 2015's release, the guru packs go through a series of conversions to work with CC 2015.

Once you've clicked through the messages, the presets can still operate and function as expected.

Some of the presets were created using a much older version of Trapcode plugins, and as such cannot be used. These presets are typically prefixed or suffixed with 'SD' (Standard Definition), and have an 'HD' counterpart, which was created using Particular 2. Use the HD presets when available to workaround the 'SD' presets' inability to load into CC 2015.

Have more questions? Submit a request

Comments